.container{
<<<<<<< HEAD
  margin-top: 60px;
}
body{
  background-color: #fafafa;
}
#mobile{
  margin-top: 3rem;
  background-color: #f5f3f8;
  border: 10px solid #f0eded;
  border-radius: 18px;

}
.msg-price{
  color: white;
  padding-left: 5px;
  border-radius: 10px;
  background-image: linear-gradient(to right, #fc2ef1,  #ba0aff);
}
.panel-heading{
  color: white;
  background-image: linear-gradient(to right, #ba0aff, #fc2ef1);
=======
background-color: aqua;
  margin-top: 60px;

}
.message-left{
  width: 100%;
}



#center1{
  margin-top: 3rem;
  background-color: rgb(238, 238, 238);
  border: 10px solid rgb(245, 243, 243);
  border-radius: 18px;

}
.row{
}
.message-left span{
  font-weight: bold;
}
.panel-heading{
  background-color: blueviolet;
>>>>>>> 8cb4d22b380a34cfc39c34d23d6773ebd8322390
  border-radius: 6px;
  height: 40px;
  margin-bottom: 5px;
  padding-inline-start: 8px;
}
.img-rounded{
  margin-left: 7px;
    margin-top: 7px;
    border-radius: 13px;
    border: 2px;
    border-color: white;
    border-style: solid;
}
<<<<<<< HEAD
/* footer */
=======
>>>>>>> 8cb4d22b380a34cfc39c34d23d6773ebd8322390
span{
  padding-left: 14px;
  padding-top: 10px;
}
.dog{
  display: flex;
  justify-content: flex-end;
}
<<<<<<< HEAD
.dog{
  margin-bottom: 10px;
}
.msg-right{
  display: flex;
  justify-content:flex-end
}
.msg-right{
  margin-bottom: 10px;
  padding-right: 10px;
  border-radius: 6px;
  background-color:white;
}
.msg-left{
  color: #8f6fa5;
  padding-left: 5px;
  border-radius: 10px;
  background-color: #ede4f5;
}
.footer{
  color: rgb(199, 200, 201);
  padding-left: 30px;
  border-radius: 25px;
  margin-bottom: 8px;
  padding-bottom: 4px;
}
.form{
  border-radius: 20px;
  border-style: none;
  padding-left: 4rem;
  border-color: none;
}
input{
  width: 80%;
}
svg{
  color:rgb(102, 100, 100);
}
button{
  cursor: pointer;
  border-style: none;
  border-color: none;
  background-color: #f5f3f8;
=======
span .dog{
  border-radius: 8px;
  
}
.message-right{
  display: flex;
  justify-content:end
}
.message-right{
  background-color: aliceblue;
  padding: -25px;
  margin: 4px;
  border-radius: 5px;
  padding-inline-start:8px;
}
.message-left{
  background-color: rgb(233, 211, 253);
  border-radius: 5px;
  margin-bottom: -13px;
  padding-inline-start:8px;
}
.message-right span{
  margin-left: 0px;
}
.booking{
  margin-top: 12rem;
  margin-left: 5rem;
}
.para{
  margin-right: -15rem;
  margin-left: 4rem;
  margin-top: 2rem;
>>>>>>> 8cb4d22b380a34cfc39c34d23d6773ebd8322390
}